{
	"name": "aigohub",
	"version": "1.0.0",
	"description": "Aigohub Backend Api",
	"main": "index.js",
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1",
		"start": "nodemon server.js"
	},
	"author": "chuongpham",
	"license": "ISC",
	"dependencies": {
		"body-parser": "^1.19.0",
		"cors": "^2.8.5",
		"dotenv": "^8.2.0",
		"express": "^4.17.1",
		"joi": "^17.3.0",
		"jsonwebtoken": "^8.5.1",
		"mongodb": "^3.6.3",
		"mongoose": "^5.10.13",
		"nodemon": "^2.0.6",
		"path": "^0.12.7",
		"shortid": "^2.2.16"
	},
	"repository": {
		"type": "git",
		"url": "https://gitlab.com/chris.pham19695/aigohub-be.git"
	}
}
